
h2
{
    font-size: 40px; 
    text-decoration: underline;
    text-align: center;  
}
.formulaire
{
    margin-left: 170px;
    margin-right: 170px;
}
.error 
{
    color: #FF0000;
}
html, body {
	height: 100%;
	margin: 0; padding: 0;
}
body {
	display : table;
	width: 100%;
}
footer {
	display : table-row;
	height: 100px; /* à titre d'exemple */
}